## python-iterable-io 1.0.0

=== debian/changelog ===
python-iterable-io (1.0.0-3) unstable; urgency=medium

  * Switch autopkgtest to pybuild variant.
  * Use correct PYBUILD_NAME.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Aug 2024 10:05:57 +0200

python-iterable-io (1.0.0-2) unstable; urgency=medium

  * Source upload to enable testing transition.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Aug 2024 12:02:57 +0200

python-iterable-io (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes:#1068488)

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Aug 2024 23:34:27 +0200
