=== debian/control ===
Source: python-iterable-io
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/python-iterable-io.git
Vcs-Browser: https://salsa.debian.org/debian/python-iterable-io
Homepage: https://github.com/pR0Ps/iterable-io

Package: python3-iterable-io
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         ${lib:Depends}
Description: Python library to adapt iterables to a file-like interface
 iterable-io is a small Python library that provides an adapter so
 that it's possible to read from iterable objects in the same way as
 file-like objects.
 .
 It is primarily useful as "glue" between two incompatible interfaces.
 As an example, in the case where one interface expects a file-like
 object to call .read() on, and the other only provides a generator of
 bytes.
