=== debian/rules ===
#!/usr/bin/make -f

build3vers := $(shell py3versions -sv)

export PYBUILD_NAME = iterableio

%:
	dh $@ --with python3 --buildsystem=pybuild
