## python-iterable-io 1.0.1

=== debian/changelog ===
python-iterable-io (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright date for debian/* files.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Jan 2026 22:32:00 +0100

python-iterable-io (1.0.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix d/watch for new PyPi naming policy,
    do not switch to v5 yet as the mangling does not seems
    to be yet supported by devscripts. (lowercasing + '-' -> '_')
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Jan 2026 14:35:31 +0100
