=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: python-iterable-io
 Section: python
-Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-iterable-io.git
 Vcs-Browser: https://salsa.debian.org/debian/python-iterable-io
 Homepage: https://github.com/pR0Ps/iterable-io
