=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = iterableio

%:
	dh $@ --buildsystem=pybuild
