=== debian/watch ===
version=4
https://pypi.debian.net/iterable-io/iterable[_-]io-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
